@charset "UTF-8";


/*▼▼▼▼▼▼▼▼レイアウトに関するスタイル▼▼▼▼▼▼▼▼*/
#main{
}
#zone010203{
}
#zone00{
}
#zone01{
}
#zone02{
}
#zone03{
}
#zone04{
}
/*▲▲▲▲▲▲▲▲レイアウトに関するスタイル▲▲▲▲▲▲▲▲*/
/*▼▼▼▼▼▼▼▼区サイト総合▼▼▼▼▼▼▼▼*/
/*▼▼▼▼ヘッダ▼▼▼▼*/
#header{
}
#header_in{
}
#header_fullblock01{
}
#header_fullblock02{
}
/*▲▲▲▲ヘッダ▲▲▲▲*/
/*▼▼▼▼領域00（領域外がなければ削除）▼▼▼▼*/

/*▲▲▲▲領域00（領域外がなければ削除）▲▲▲▲*/
/*▼▼▼▼領域共通▼▼▼▼*/
/*▼▼メインビジュアル▼▼*/
.bx-pager-item a,
.bx-controls-auto-item a{
	text-decoration:none;
}
.bx-pager-item a:hover,
.bx-controls-auto-item a:hover{
	opacity:0.7;
}
/*▲▲メインビジュアル▲▲*/
/*▲▲▲▲領域共通▲▲▲▲*/

/*▼▼▼▼領域01▼▼▼▼*/
#main #zone01 .fs.i_list {
	margin-bottom: 40px;
}
#main #zone01 .fs.i_list .ixt_low_left {
    padding: 0;
}
#main #zone01 .fs.i_list .ixt_low_left a {
    padding: 16px;
}
/*▼▼フリーXHTML 分類から探す▼▼*/
#main #zone01 .free_cat{
	margin:0;
	padding: 40px 0 24px 0;
	background:#D7E7E2;
}
#main #zone01 .cat_in{
	margin:0 auto;
	max-width:992px;
}
#main #zone01 .cat_in_lower{
	text-align: center;
}
#main #zone01 .free_cat a{
	display: block;
	padding: 16px;
}
#main #zone01 .free_cat a:hover{
	opacity:0.75;
}
#main #zone01 .free_cat h2 {
    margin: 0 0 24px;
}
#main #zone01 .free_cat .cat_image {
	width: 80%;
	margin: 0 auto;
	display: block;
}
#main #zone01 .free_cat .cat_tit {
	color: #222;
	margin-bottom: 8px;
	font-size: 140%;
	font-weight: bold;
	display: block;
}
#main #zone01 .free_cat .cat_text {
	display: block;
}
#main #zone01 .free_cat .cat_life {
	border: none;
    border-radius: 6px;
	border-top: 8px solid #da3062;
	border-bottom: 8px solid #ccc;
	background: #fff;
}
#main #zone01 .free_cat .cat_eve {
	border: none;
    border-radius: 6px;
	border-top: 8px solid #ffec51;
	border-bottom: 8px solid #ccc;
	background: #fff;
}
#main #zone01 .free_cat .cat_bus {
	border: none;
    border-radius: 6px;
	border-top: 8px solid #944e93;
	border-bottom: 8px solid #ccc;
	background: #fff;
}
#main #zone01 .free_cat .cat_gov {
	border: none;
    border-radius: 6px;
	border-top: 8px solid #007cbe;
	border-bottom: 8px solid #ccc;
	background: #fff;
}
/*ピックアップページへのリンク追加*/
#main #zone01 .free_cat .cat_nav {
    border-bottom: none !important;
    background: none !important;
    letter-spacing: 0;
}
#main #zone01 .free_cat .totop {
	border-bottom: 6px solid #ccc;
    margin-bottom: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    background: #fff;
}
#main #zone01 .free_cat a.cat_news.type01 {
	padding: 10px 0 12px 2px;
    font-size: 90%;
    width: 100%;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -moz-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -webkit-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    background: #da3062;
}
#main #zone01 .free_cat a.cat_news.type02 {
	padding: 10px 0px 12px 2px;
    font-size: 90%;
    width: 100%;
    color: #222;
    border-radius: 6px;
    box-shadow: rgba(34, 34, 34, 0.247059) 0px -3px 0px 0px inset;
    background: #ffec51;
    position: relative;
    top: 0px;
    right: 0px;
    opacity: 1;
}
#main #zone01 .free_cat a.cat_news.type03 {
    padding: 10px 0 12px 2px;
    font-size: 90%;
    width: 100%;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -moz-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -webkit-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    background: #944e93;
}
#main #zone01 .free_cat a.cat_news.type04 {
    padding: 10px 0 12px 2px;
    font-size: 90%;
    width: 100%;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -moz-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    -webkit-box-shadow: 0 -3px 0 0 rgba(34, 34, 34, 0.25) inset;
    background: #007cbe;
}
#main #zone01 .free_cat a.cat_news:hover {
	position: relative;
	top: 2px;
	right: 0px;
	padding: 10px 0 10px 2px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	opacity: 1;
}
#main #zone01 .free_cat .inner {
	position: relative;
}
#main #zone01 .free_cat .trg {
    display: block;
    content: '';
    position: absolute;
    top: 0.35em;
    left: -14px;
    width: 6px;
    height: 6px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#main #zone01 .free_cat a.cat_news.type02 .trg{
	border-right: 1px solid #222;
    border-bottom: 1px solid #222;
}
/*▲▲フリーXHTML 分類から探す▲▲*/
/*▼▼フリーXHTML 状況から探す▼▼*/
#main #zone01 .free_stu{
	margin:0;
	padding: 40px 0;
	background:#fff;
}
#main #zone01 .stu_in{
	margin:0 auto;
	max-width:992px;
}
#main #zone01 .free_stu h2 {
    margin: 0 0 24px;
}
#main #zone01 .free_stu .clm2_1 > div {
	border: none;
}
#main #zone01 .stu_in_lower .stu_text{
	margin-bottom: 40px;
}
.stu_btn a {
    margin: 0 auto;
    padding: 8px;
    width: 100%;
    display: block;
	color: #fff;
    background-color: #008260;
    box-shadow: 1px 1px 0px 1px #005C44;
    -moz-box-shadow: 1px 1px 0px 1px #005C44;
    -webkit-box-shadow: 1px 1px 0px 1px #005C44;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    font-size: 140%;
    font-weight: bold;
}
.stu_btn a:hover{
	position:relative;
	top:2px;
	right:-1px;
	/* box-shadow */
	box-shadow:0px 0px 0px 0px #008260;
	-moz-box-shadow:0px 0px 0px 0px #008260;
	-webkit-box-shadow:0px 0px 0px 0px #008260;
}
.stu_btn a span{
	display: block;
	font-size: 90%;
}
.stu_btn a .stu_img{
	display: none;
}
#main #zone01 .stu_in_lower .stu_img{
	text-align: center;
}
/*▲▲フリーXHTML 状況から探す▲▲*/

/*▼▼リンクリスト領域（テキスト）のスタイル▼▼*/
.shi_top #main #zone01 .free_list01 {
	background: #E0ECE8;
	margin: 0;
	padding: 8px 0 24px 0;
}
.shi_top #main #zone01 .free_list02 {
	background: #BAD6CD;
	margin: 0;
	padding: 8px 0 24px 0;
}
.shi_top #main #zone01 .free_list01 .t_list,
.shi_top #main #zone01 .free_list02 .t_list {
	margin:0 auto;
    padding: 16px 0;
	max-width:992px;
    border:none;
    background: none;
}
.shi_top #main #zone01 .free_list01 .t_list h2,
.shi_top #main #zone01 .free_list02 .t_list h2 {
	margin-bottom:24px;	
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower {
	margin:0 0 0 0;
	padding:0;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower ul,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower ul {
	margin:0 0 0 0;
	padding:0;
	border:0;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower li {
	margin:0px 0px 0px 0;
	padding:0px;
	float:left;
	background-color:#fff;
	border:1px solid #D9E0E2;
	width:49%;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li:nth-child(even),
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower li:nth-child(even) {
	margin:0px 0px 0px 2%;
	width:49%;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li:hover,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower li:hover {
	opacity:0.7;	
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower a,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower a {
	display:block;
	text-align:left;
	padding:16px;
	background:#e9e9e9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li > a,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower li > a {
	position: relative;
	display:block;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li > a::before,
.shi_top #main #zone01 .free_list02 .t_list .t_list_lower li > a::before {
	display: block;
	content: '';
	position: absolute;
	top: 26px;
	right:16px;
	width:8px;
	height: 8px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*▲▲▲▲領域01▲▲▲▲*/
/*▼▼▼▼領域02▼▼▼▼*/

/*▲▲▲▲領域02▲▲▲▲*/
/*▼▼▼▼領域03▼▼▼▼*/

/*▲▲▲▲領域03▲▲▲▲*/
/*▼▼▼▼フッタ▼▼▼▼*/
/*▲▲▲▲フッタ▲▲▲▲*/
/*▲▲▲▲▲▲▲▲区サイト総合▲▲▲▲▲▲▲▲*/



/*タブレットメディアクエリ*/
@media screen and (max-width:998px){

/*▼▼▼▼▼▼▼▼レイアウトに関するスタイル▼▼▼▼▼▼▼▼*/

/*▲▲▲▲▲▲▲▲レイアウトに関するスタイル▲▲▲▲▲▲▲▲*/
/*▼▼▼▼▼▼▼▼区サイト総合▼▼▼▼▼▼▼▼*/
/*▼▼▼▼ヘッダ▼▼▼▼*/
/*▲▲▲▲ヘッダ▲▲▲▲*/
/*▼▼▼▼メインビジュアル▼▼▼▼*/

/*▲▲▲▲メインビジュアル▲▲▲▲*/
/*▼▼▼▼▼▼▼▼区サイト総合▼▼▼▼▼▼▼▼*/
/*▼▼▼▼ヘッダ▼▼▼▼*/
#header{
}
#header_in{
}
#header_fullblock01{
}
#header_fullblock02{	
}
/*▲▲▲▲ヘッダ▲▲▲▲*/
/*▼▼▼▼領域00（領域外がなければ削除）▼▼▼▼*/

/*▲▲▲▲領域00（領域外がなければ削除）▲▲▲▲*/
/*▼▼▼▼領域共通▼▼▼▼*/

/*▲▲▲▲領域共通▲▲▲▲*/
/*▼▼▼▼領域01▼▼▼▼*/
/*▼▼フリーXHTML 分類から探す▼▼*/
#main #zone01 .cat_in{
	padding: 0 16px;
}
#main #zone01 .free_cat .cat_tit {
    font-size: 110%;
}
/*▼▼PC:4 SP:2▼▼*/
#main #zone01 .free_cat .clm4_2 > div {
	margin: 0 0 4% 0;
	padding: 0;
	width: 48%;
	float: left;
}
#main #zone01 .free_cat .clm4_2 > div:nth-child(odd) {
	margin-right:4%;
}
/*▲▲PC:4 SP:2▲▲*/
/*▲▲フリーXHTML 分類から探す▲▲*/

/*▼▼フリーXHTML 状況から探す▼▼*/
#main #zone01 .stu_in{
	margin:0 16px;
}
.stu_btn a{
	background: transparent;
	box-shadow: none;
}
.stu_btn a:hover{
	top: 0;
	right: 0;
}
#main #zone01 .stu_in_lower .stu_img{
	margin-bottom: 36px;
	display: block;
}
.stu_btn_text{
	padding: 8px;
	width: 100%;
	display: block;
	background-color: #008260;
	box-shadow: 1px 1px 0px 1px #005C44;
	-moz-box-shadow: 1px 1px 0px 1px #005C44;
	-webkit-box-shadow: 1px 1px 0px 1px #005C44;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
	font-size: 140%;
	font-weight: bold;
}
.stu_btn_text:hover{
	position: relative;
	top: 2px;
	right: -1px;
	box-shadow: 0px 0px 0px 0px #008260;
	-moz-box-shadow: 0px 0px 0px 0px #008260;
	-webkit-box-shadow: 0px 0px 0px 0px #008260;
}
#main #zone01 .stu_in_lower .stu_text {
    margin-bottom: 24px;
}
/*▲▲フリーXHTML 状況から探す▲▲*/
/*▼▼リンクリスト領域（テキスト）のスタイル▼▼*/
.shi_top #main #zone01 .free_list01 .t_list, .shi_top #main #zone01 .free_list02 .t_list {
	margin:0px 16px 0px 16px;
}
.shi_top #main #zone01 .free_list01 .t_list h2, .shi_top #main #zone01 .free_list02 .t_list h2{
	margin-top:0;
	padding-left:0;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower, .shi_top #main #zone01 .free_list02 .t_list .t_list_lower{
	margin:0;	
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower ul, .shi_top #main #zone01 .free_list02 .t_list .t_list_lower ul{
	margin:0px 0px 1px 0px;	
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li, .shi_top #main #zone01 .free_list02 .t_list .t_list_lower li{
	margin:0px 0px 16px 0px;
	float:none;
	width:auto;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li:nth-child(even), .shi_top #main #zone01 .free_list02 .t_list .t_list_lower li:nth-child(even) {
    margin-left: 0;
	float:none;
	width:auto;
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower li:last-child, .shi_top #main #zone01 .free_list02 .t_list .t_list_lower li:last-child{
	margin-bottom:0;	
}
.shi_top #main #zone01 .free_list01 .t_list .t_list_lower a, .shi_top #main #zone01 .free_list02 .t_list .t_list_lower a{
	font-size:138%;	
}
/*▲▲▲▲領域01▲▲▲▲*/
/*▼▼▼▼領域02▼▼▼▼*/

/*▲▲▲▲領域02▲▲▲▲*/
/*▼▼▼▼領域03▼▼▼▼*/

/*▲▲▲▲領域03▲▲▲▲*/
/*▼▼▼▼フッタ▼▼▼▼*/
/*▲▲▲▲フッタ▲▲▲▲*/
/*▲▲▲▲▲▲▲▲区サイト総合▲▲▲▲▲▲▲▲*/
}

/*スマートフォンメディアクエリ*/
@media screen and (max-width:480px){	
}

/*▼▼▼▼▼▼▼▼フル表示用デフォルトスタイル▼▼▼▼▼▼▼▼*/
/*▼フル表示：リンク・画像領域のデフォルトスタイル▼*/
/*画像領域*/
#main .image.default {
	text-align:center;
}
#main .image.default h2 {
}
#main .image.default h2 a {
	display: block;
	text-align: right;
}
#main .image.default .image_img {
}

/*テキストリンク領域*/
#main .link.default {
}
#main .link.default h2{
	margin: 0;
}
#main .link.default a{
	padding: 16px 16px;
}
/*▲フル表示：リンク・画像領域のデフォルトスタイル▲*/

/*▼フル表示：リンクリスト領域のデフォルトスタイル▼*/
#main .t_list.default {
}
#main .t_list.default .h2_box h2{
}
#main .t_list.default h2 a{
}
#main .t_list.default .t_list_lower{
	padding:8px 0;
}
#main .t_list.default .t_list_lower > ul,
#main .t_list.default .t_list_lower > ol{
	margin: 0;
}
#main .t_list.default .t_list_lower > ul > li,
#main .t_list.default .t_list_lower > ol > li{
	margin-top:8px;
	margin-bottom:8px;
}
#main .t_list.default .t_list_lower > ul > li:last-child,
#main .t_list.default .t_list_lower > ol > li:last-child{
	margin-bottom:0;
}
#main .t_list.default .t_list_lower a{
	display:block;
	text-align:left;
}
/*箇条書き*/
#main .t_list.default .t_list_lower ul{
	list-style-type: disc;
	list-style-position:inside;
}
#main .t_list.default .t_list_lower ul li{
	list-style-position:outside;
	display: list-item;
}
/*連番書き*/
#main .t_list.default .t_list_lower ol{
	list-style-type: decimal;
	list-style-position:inside;
}
#main .t_list.default .t_list_lower ol li{
	list-style-position:outside;
	display: list-item;
}
/*▲フル表示：リンクリスト領域のデフォルトスタイル▲*/

/*▼フル表示：画像リスト領域のデフォルトスタイル▼*/
#main .i_list.default {
	margin-bottom: 8px;
}
#main .i_list.default h2 {
	margin-bottom: 8px;
}
#main .i_list.default .i_list_lower ul {
	margin-bottom: 0;
}
#main .i_list.default .i_list_lower > ul > li {
	border: none;
    margin: 0 0 12px 0;
}
#main .i_list.default .i_list_box {
    background: none;
}
#main .i_list.default .ixt_side_right {
	padding: 0px;
}
#main .i_list.default .ixt_side_right a {
	padding: 2.4%;
    width: 100%;
	display: table;
	table-layout: fixed;
	font-size: 110%;
	font-weight: bold;
    text-decoration: none;
    border: 1px solid #e0e0e0;
    background: #e9e9e9;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background: -moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
}
#main .i_list.default .ixt_side_right .ixt_text {
	padding: 0;
	display: table-cell;
    vertical-align: middle;
    float: none;
}
#main .i_list.default .ixt_side_right .ixt_image {
	padding: 0;
	display: table-cell;
    vertical-align: middle;
    float: none;
}
.i_list.default .i_list_lower a .ixt_text {font-size: 100%;}
.i_list.default .i_list_lower a:link .ixt_text {color: #1a0dab;}
.i_list.default .i_list_lower a:visited .ixt_text {color: #1a0dab;}
.i_list.default .i_list_lower a:active .ixt_text {color:#013e25;}
.i_list.default .i_list_lower a:hover .ixt_text {color:#013e25;}

/*画像のみパターン*/
#main .i_list_only.default h3{
	margin:0;
	text-align:center;
}
#main .i_list_only.default li.i_list_box{
	border:0;	
}
#main .i_list_only.default .ixt_low_right,
#main .i_list_only.default .ixt_low_left{
	padding:0;
	border:0;
	background-color:transparent;
}
#main .i_list_only.default .ixt_low_left .ixt_image,
#main .i_list_only.default .ixt_low_right .ixt_image{
	width:auto;
	float:none;
}
#main .i_list_only.default li.i_list_box a {
    text-align: right;
    display: block;
}
#main .i_list_only.default li.i_list_box .window {
    margin: 3px 0px 0px 0px;
    padding: 2px 2px 2px 2px;
    border: 0px;
}
/*▲フル表示：画像リスト領域のデフォルトスタイル▲*/

/*▼フル表示：分類のデフォルトスタイル▼*/
#main .category.default,
#main .category02.default,
#main .category03.default,
#main .category04.default,
#main .category05.default{
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .default .category_lower {
	padding:8px 0;
	padding-top:0;
}
#main .default .category_2,
#main .default .category_2_ul,
#main .default .category_3,
#main .default .category_3_ul,
#main .default .category_4,
#main .default .category_4_ul,
#main .default .category_5,
#main .default .category_5_ul{
	margin-top:8px;
}
#main .default .category_3_ul {
	font-size:90%;
}
/*▲フル表示：分類のデフォルトスタイル▲*/

/*▼フル表示：組織一覧のデフォルトスタイル▼*/
#main .kakuka.default{
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
/*▲フル表示：組織一覧のデフォルトスタイル▲*/

/*▼フル表示：イベントのデフォルトスタイル▼*/
#main .event.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .default .event_month li{
	margin-left:0;
	margin-right:24px;
	display:inline-block;
	vertical-align:middle;
}
#main .default .event_lower li a{
	display:block;
}
#main .default .event_month li a{
    margin: 0;
	padding:4px 8px;
    background-image: none;
	white-space:nowrap;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:#e9e9e9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	border:1px solid #dcdcdc;
}
#main .default .event_month .month_link{
	font-size:160%;
}
#main .default .event_lower {
	padding:8px 0;
}
#main .default .event_lower ul:not(.event_month) li{
	margin-top:16px;
	margin-bottom:8px;
}
/*▲フル表示：イベントのデフォルトスタイル▲*/

/*▼フル表示：イベントカレンダーのデフォルトスタイル▼*/
#main .calendar.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .default .calendar_lower li a{
	display:block;
}
#main .default .calendar_month li{
	margin-left:0;
	margin-right:24px;
	display:inline-block;
	vertical-align:middle;
}
#main .default .calendar_month li a{
    margin: 0;
	padding:4px 8px;
    background-image: none;
	white-space:nowrap;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:#e9e9e9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	border:1px solid #dcdcdc;
}
#main .default .calendar_month .month_link{
	font-size:160%;
}
#main .calendar.default table {
	margin:0;
	padding:0;
	border:0;
	width:100%;
	border-collapse:collapse;
}
#main .calendar.default caption {
	display:none;
}
#main .calendar.default td a{
	padding:8px 4px;
	display:block;
}
#main .calendar.default td a:hover{
	background-color:#eee;
}
#main .calendar.default th {
	margin:0px 0px 0px 0px;
	padding:8px 4px;
	border:0px;
	border:1px solid #ccc;
	text-align:center;
}
#main .calendar.default td {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #ccc;
	text-align:center;
}
#main .calendar.default .sun {
	background-color:#f0e4e6;
}
#main .calendar.default .sat {
	background-color:#E3F0ED;
}
#main .calendar.default .today {
	background-color:#00563F;
	color:#FFFFFF;
}
#main .calendar.default .today a:LINK {
	text-decoration:underline;
	color:#FFFFFF;
}
#main .calendar.default .today a:VISITED {
	text-decoration:underline;
	color:#EEEEEE;
}
#main .calendar.default .today a:ACTIVE {
	text-decoration:underline;
	color:#FFFF00;
}
#main .calendar.default .today a:HOVER {
	text-decoration:underline;
	color:#FFFF00;
}
/*▲フル表示：イベントカレンダーのデフォルトスタイル▲*/

/*▼フル表示：新着情報のデフォルトスタイル▼*/
#main .new01.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .new01.default .h2_box .h2_link {
    margin: 16px 0px 0px 0px;
}
#main .new01.default ul{
	margin:0;
	padding:0;
}
#main .new01.default .new_lower {
	padding:0 0;
}
#main .new01.default .new_lower li{
	padding:12px 0 0 0;
	border-top:1px dotted #ccc;
	border-bottom:none;
}
#main .new01.default .new_lower li:first-child{
	border-top:0;
}
#main .new01.default .new_lower{
	padding-bottom:0;	
}
#main .new01.default .new_icon li{
	margin:8px 0;	
}
#main .new01.default .new_icon li.new_icon_none .new_text{
	max-width:100%;
}
#main .new01.default .new_icon li .new_text{
	float:left;
}
#main .new01.default .date{
	padding:4px 0px 4px 0px;
	font-weight:normal;
	width:6em;
	font-size:90%;
	color:#555555;
	display:block;
	float:left;
}
#main .new01.default li a{
	display:block;	
}
#main .new01.default .new_icon li strong{
    margin: 0 8px 0 0;
	padding:8px;
	display:inline-block;
	width:80px;
    background-image: none;
	white-space:nowrap;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:#e9e9e9;
	font-size:75%;
	text-align:center;
}
#main .new01.default .new_icon li .new_text span,
#main .new01.default .new_icon li strong{
	padding-top:8px;
	padding-bottom:8px;
	line-height:1em;
}
#main .new01.default .new_icon li.new_icon_none{
	margin-left:0;	
}
#main .new01.default .new_icon li .link{
    margin: 0 8px 0 11em;
    padding: 0px 0 4px 0px;
    border:0;
    display: block;
}
#main .new01.default li.new_icon_none .link{
	margin-left:5.5em;
}
/*▲フル表示：新着情報のデフォルトスタイル▲*/

/*▼フル表示：トピックスのデフォルトスタイル▼*/
#main .topics01.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .topics01.default .h2_box .h2_link {
    margin: 16px 0px 0px 0px;
}
#main .topics01.default ul{
	margin:0;
	padding:0;
}
#main .topics01.default .topics_lower {
	padding:0 0;
}
#main .topics01.default .topics_lower li{
	padding:12px 0 0 0;
	border-top:1px dotted #ccc;
	border-bottom:none;
}
#main .topics01.default .topics_lower li:first-child{
	border-top:0;
}
#main .topics01.default .topics_lower{
	padding-bottom:0;	
}
#main .topics01.default .topics_icon li{
	margin:8px 0;	
}
#main .topics01.default .topics_icon li.topics_icon_none .topics_text{
	max-width:100%;
}
#main .topics01.default .topics_icon li .topics_text{
	float:left;
}
#main .topics01.default .date{
	padding:4px 0px 4px 0px;
	font-weight:normal;
	width:6em;
	font-size:90%;
	color:#555555;
	display:block;
	float:left;
}
#main .topics01.default li a{
	display:block;	
}
#main .topics01.default .topics_icon li strong{
    margin: 0 8px 0 0;
	padding:8px;
	display:inline-block;
	width:80px;
    background-image: none;
	white-space:nowrap;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:#e9e9e9;
	font-size:75%;
	text-align:center;
}
#main .topics01.default .topics_icon li .topics_text span,
#main .topics01.default .topics_icon li strong{
	padding-top:8px;
	padding-bottom:8px;
	line-height:1em;
}
#main .topics01.default .topics_icon li.topics_icon_none{
	margin-left:0;	
}
#main .topics01.default .topics_icon li .link{
    margin: 0 8px 0 11em;
    padding: 0px 0 4px 0px;
    border:0;
    display: block;
}
#main .topics01.default li.topics_icon_none .link{
	margin-left:5.5em;
}
/*▲フル表示：トピックスのデフォルトスタイル▲*/

/*▼フル表示：ピックアップ01のデフォルトスタイル▼*/
#main .pickup.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .pickup.default .h2_box{
}
#main .pickup.default .h2 p{
}
#main .default .pickup_lower {
	padding:8px 0;
}
#main .default .pickup_lower h3{
	border-bottom:1px solid #ccc;
}
#main .default .pickup_lower ul{
	margin:0;
	padding:0;
}
#main .default .pickup_lower li{
	margin-top:0;
	margin-bottom:0;
	padding-top:8px;
	padding-bottom:8px;
	display:block;
}
#main .default .pickup_lower li a{
	display:block;
}
/*▲フル表示：ピックアップ01のデフォルトスタイル▲*/

/*▼フル表示：ピックアップ02のデフォルトスタイル▼*/
#main .pickup02.default{
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .pickup02.default .h2_box{
}
#main .pickup02.default .h2 p{
}
#main .default .pickup02_lower {
	padding:8px 0;
}
#main .default .pickup02_lower h3{
	border-bottom:1px solid #ccc;
}
#main .default .pickup02_lower ul{
	margin:0;
	padding:0;
}
#main .default .pickup02_lower li{
	margin-bottom:8px;
	padding:4px 0px 4px 0px;
	display:block;
}
#main .default .pickup02_lower li a{
	display:block;
}
/*▲フル表示：ピックアップ02のデフォルトスタイル▲*/

/*▼フル表示：ピックアップ03のデフォルトスタイル▼*/
#main .pickup03.default{
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .pickup03.default .h2_box{
}
#main .pickup03.default .h2 p{
}
#main .default .pickup03_lower {
	padding:8px 0;
}
#main .default .pickup03_lower h3{
	border-bottom:1px solid #ccc;
}
#main .default .pickup03_lower ul{
	margin:0;
	padding:0;
}
#main .default .pickup03_lower li{
	margin-bottom:8px;
	padding:4px 0px 4px 0px;
	display:block;
}
#main .default .pickup03_lower li a{
	display:block;
}
/*▲フル表示：ピックアップ03のデフォルトスタイル▲*/

/*▼フル表示：人口・世帯数のデフォルトスタイル▼*/
#main .j_s.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .default .j_s_lower {
	padding:8px 0;
}
#main .default .j_s_lower ul li{
	margin-left:0;	
}
#main .default .j_s_lower ul li strong{
	margin:0 16px 0 0;
}
#main .default .j_s_lower p{
}
/*▲フル表示：人口・世帯数のデフォルトスタイル▲*/

/*▼フル表示：バナー広告領域のデフォルトスタイル▼*/
#main .bana.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .bana.default .h2_box .h2_link{
	float:left;	
}
#main .bana.default .h2_box p{
	margin-top:4px;	
}
#main .bana.default .bana_lower{
}
#main .bana.default .bana_lower ul{
	margin:0;
	padding:0px 3px;
}
#main .bana.default .bana_lower li{
	margin:8px 8px 8px 8px;
	float:left;
}
#main .bana.default .bana_lower li img{
	width:120px;
	height:60px;
}
#main .bana.default .bana_lower a{
	display:block;
	text-align:left;
}
/*▲フル表示：バナー広告領域のデフォルトスタイル▲*/

/*▼フル表示：RSS一覧のデフォルトスタイル▼*/
#main .rss.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .rss.default h2 a{
	display:block;	
}
/*▲フル表示：RSS一覧のデフォルトスタイル▲*/

/*▼フル表示：報道発表資料領域（テキスト）のデフォルトスタイル▼*/
#main .press.default {
	margin-bottom:24px;
	padding:16px;
	border:1px solid #ccc;
	background-color:#fff;
}
#main .press.default .h2_box h2{
	float:none;	
}
#main .press.default h2 a{
	display:block;
}
#main .press.default .press_lower{
	padding:8px;
}
#main .press.default .press_lower ul{
}
#main .press.default .press_lower li{
	margin-top:8px;
	margin-bottom:8px;
}
#main .press.default .press_lower a{
	display:block;
	text-align:left;
}
/*▲フル表示：報道発表資料領域（テキスト）のデフォルトスタイル▲*/

@media screen and (max-width:998px){	
/*▼新着情報のスタイル▼*/
#main .new01.default .new_icon li .new_text{
	float:none;
}
#main .new01.default .new_icon li .link{
	margin-left:0;	
}
#main .new01.default .new_icon li strong{
	margin-top:0;	
}
/*▼トピックスのスタイル▼*/
#main .topics01.default .topics_icon li .topics_text{
	float:none;
}
#main .topics01.default .topics_icon li .link{
	margin-left:0;	
}
#main .topics01.default .topics_icon li strong{
	margin-top:0;	
}
/*▼リンクリスト領域（CMS機能）▼*/
.i_list.default .i_list_lower .i_list_box{
	margin-bottom:16px;	
}
/*画像のみ*/
.i_list.default .i_list_only .ixt_low_right .ixt_image,
.i_list.default .i_list_only .ixt_low_left .ixt_image{
	float:none;
	width:auto;	
}
/*▼バナー広告領域▼*/
#main .bana.default .h2_box p{
	margin-left:0;	
}
#main .bana.default .bana_lower ul{
	padding:0;
}
#main .bana.default .bana_lower li{
	margin-left:4px;
	margin-right:4px;
}
}
/*▲▲▲▲▲▲▲▲フル表示用デフォルトスタイル▲▲▲▲▲▲▲▲*/


/*▼▼▼▼▼▼▼▼フル表示用▼▼▼▼▼▼▼▼*/
/*▼フル表示：リンク・画像領域のデフォルトスタイル▼*/
/*画像領域*/
.shi_top #main .image.default {
	margin-top: 24px;
}
/*テキストリンク領域*/
.shi_top #main .link.default {
	margin-top: 24px;
	background: #E0ECE8;
	border: 1px solid #BAD6CD;
}
/*▲フル表示：リンク・画像領域のデフォルトスタイル▲*/

/*▼フル表示：リンクリスト領域のデフォルトスタイル▼*/
.shi_top #main .t_list.default {
	margin-top: 24px;
	border: 1px solid #BAD6CD;
}
.shi_top #main .t_list.default .t_list_lower > ul > li {
	list-style-type: none;
}
.shi_top #main .t_list.default .t_list_lower > ul > li:before {
	content: '';	width: 6px;
	height: 6px;
	display: block;
	border-radius: 100%;
	background: #008260;
	position: relative;
	left: -15px;
	top: 1.15em;
}
@media screen and (min-width:999px){	
.shi_top #main .t_list.default .t_list_lower > ul > li,
.shi_top #main .t_list.default .t_list_lower > ol > li {
    float: left;
    margin-right: 16px;
}
}
/*▲フル表示：リンクリスト領域のデフォルトスタイル▲*/

/*▼フル表示：画像リスト領域のデフォルトスタイル▼*/
.shi_top #main .i_list.default {
	margin-top: 24px;
}
@media screen and (min-width:999px){	
.shi_top #main .i_list.default .i_list_lower > ul > li, #main .i_list.default .i_list_lower > div {
    margin: 0 0 2% 0;
    padding: 0;
    width: 49%;
    float: left;
}
.shi_top #main .i_list.default .i_list_lower > ul > li:nth-child(odd),.shi_top #main .i_list.default .i_list_lower > div:nth-child(odd) {
	margin-right:2%;
}
}
/*▲フル表示：画像リスト領域のデフォルトスタイル▲*/

/*▲▲▲▲▲▲▲▲フル表示用▲▲▲▲▲▲▲▲*/
